{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-17T20:13:47.212453", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-17T20:13:47.212453"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 4722390, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 22272, 
            "end": 162909, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "271", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "couleur de la voix", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 162909, 
            "end": 217526, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "222", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 217526, 
            "end": 268118, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "222", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "gestuelle", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 268118, 
            "end": 288375, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "245", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 288375, 
            "end": 348953, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "245", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "déplacement,définition du personnage", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 348953, 
            "end": 377336, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "245", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 377336, 
            "end": 418823, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "245", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "relation entre les personnages,adresse", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a7"
        }, 
        {
            "begin": 418823, 
            "end": 587715, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "245", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 587715, 
            "end": 708124, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "271", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "accessoire,coopération chef/mes", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 708124, 
            "end": 1335857, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 1335857, 
            "end": 1356088, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 1.0, 
                    "type_travail": "", 
                    "acte": 1.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 1356088, 
            "end": 1725971, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0.0, 
                    "type_travail": "gestuelle,définition du personnage", 
                    "acte": 0.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a12"
        }, 
        {
            "begin": 1725971, 
            "end": 2258947, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1.0, 
                    "type_travail": "", 
                    "acte": 1.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 2258947, 
            "end": 2447130, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "déplacement,définition du personnage,recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 2447130, 
            "end": 2500798, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "241", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 2500798, 
            "end": 2538186, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "241", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a16"
        }, 
        {
            "begin": 2538186, 
            "end": 2594873, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "255", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 2594873, 
            "end": 2686862, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "255", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "gestuelle,relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 2686862, 
            "end": 2796053, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "219", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "tempo", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a19"
        }, 
        {
            "begin": 2796053, 
            "end": 2849543, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "219", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "gestuelle,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a20"
        }, 
        {
            "begin": 2849543, 
            "end": 2873865, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "272", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 2873865, 
            "end": 2913155, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "272", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "gestuelle,décision", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 2913155, 
            "end": 2934492, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "272", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a23"
        }, 
        {
            "begin": 2934492, 
            "end": 2981976, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "272", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "déplacement,recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 2981976, 
            "end": 3082324, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "272", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 3082324, 
            "end": 3089392, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "272", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 2.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a26"
        }, 
        {
            "begin": 3089392, 
            "end": 3276379, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "272", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1.0, 
                    "type_travail": "relation entre les personnages,décision", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 3276379, 
            "end": 3292534, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "119", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 3292534, 
            "end": 3322891, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "119", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 3322891, 
            "end": 3410984, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "119", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 3410984, 
            "end": 3465549, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "119", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "gestuelle,relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 3465549, 
            "end": 3475656, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "136", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 3475656, 
            "end": 3534209, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "136", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "intonation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a33"
        }, 
        {
            "begin": 3534209, 
            "end": 3609118, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "149", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a34"
        }, 
        {
            "begin": 3609118, 
            "end": 3712074, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "149", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "gestuelle,relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a35"
        }, 
        {
            "begin": 3712074, 
            "end": 3739491, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "149", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "couleur de la voix", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 3739491, 
            "end": 3792072, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "136", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a37"
        }, 
        {
            "begin": 3792072, 
            "end": 3864756, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "136", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "relation entre les personnages,couleur de la voix,recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a38"
        }, 
        {
            "begin": 3864756, 
            "end": 3929420, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "136", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a39"
        }, 
        {
            "begin": 3929420, 
            "end": 4042458, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "136", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "déplacement,gestuelle,relation entre les personnages,décision", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a40"
        }, 
        {
            "begin": 4042458, 
            "end": 4141714, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "136", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a41"
        }, 
        {
            "begin": 4141714, 
            "end": 4249929, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "136", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "gestuelle,relation entre les personnages,tempo,dynamiques musicales", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a42"
        }, 
        {
            "begin": 4249929, 
            "end": 4544143, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "136", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a43"
        }, 
        {
            "begin": 4544143, 
            "end": 4554251, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "136", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "tempo", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a44"
        }, 
        {
            "begin": 4554251, 
            "end": 4584562, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "311", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 4584562, 
            "end": 4722390, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "311", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a46"
        }
    ]
}